* {
    padding: 0;
    margin: 0;
} 

p {
	margin-bottom: 3px;
	font-size: 11px;
}

p a {
	font-weight: bold;
}

body {
background: #fff url(images/bg.gif) repeat-x top;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #333333;
}

a { color: #255EA8; text-decoration: underline; }
a:hover { color: #48B9EF; text-decoration: none; }

#wrap {
width: 850px;
margin: 0px auto 20px auto;
}

#header {

}
#header h1 {
font-size: 24px;
font-weight: 100;
letter-spacing: -2px;
padding: 30px 0 10px 20px;
}
#header h1 a {
text-decoration: none;
color: #003366;
}
#header h1 a:hover { color: #000; }
#header h2 {
padding-right: 20px;
color: #000;
font-size: 16px;
font-weight: 100;
letter-spacing: -1px;
padding: 0 0 0 21px;
}

#menu {
height: 30px;
line-height: 30px;
background: #DDDDBC url(images/menu.gif) no-repeat;
}
#menu ul {
padding-left: 20px;
list-style-type: none;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
color: #000;
padding: 0 10px;
text-decoration: underline;
font-weight: 600;
}
#menu ul li a:hover {
color: #000;
text-decoration: none;
}
#content {
background: #585C68 url(images/contentbg.gif);
padding: 10px;
}
.smalh {
text-indent: 8px;
font-size: 10px;
}
.right {
float: right;
width: 630px;
padding: 10px 20px 10px 10px;
}
.right h2 { 
font-weight: 100;
padding: 10px 0 10px 0;
}

.left {
float:left;
width: 160px;
padding: 10px 0px 10px 10px;
}
.left h2 { font-size: 12px; color: #000; font-weight: bold; }
.left ul { padding: 5px 0 15px 15px; font-size: 12px; color: #666; }

#bottom {
background: #585C68 url(images/bottom.gif) no-repeat;
padding: 10px 0;
}

#footer {
text-align: center;
font-size: 11px;
}
#footer a {
color: #333;
text-decoration: none;
}
#footer a:hover {
color: #000;
text-decoration: underline;
}
